package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class Strong extends AbstractMarkup implements PartOfParagraph {

    public Strong(List<PartOfParagraph> items) {
        super(items, "__", "strong", "\\textbf{", "}");
    }
}
